﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - ERP-ITSC</title>
</head>
<body>
    
    <div class="container">
        <partial name="_CookieConsentPartial" />
        <main role="main" class="pb-3">
            @RenderBody()
        </main>
    </div>

    <footer class="border-top footer text-md-center"  >
        <div class="container">
            &copy; 2021 - TRUNG TÂM ITSC-DỰ ÁN HỖ TRỢ ỨNG PHÓ DỊCH BỆNH COVID-19
        </div>
    </footer>

</body>
</html>
